## libfont-freetype-perl 0.03

=== debian/changelog ===
libfont-freetype-perl (0.03-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:12:30 +0100

libfont-freetype-perl (0.03-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/watch: remove commented out lines.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * debian/rules: use short-form dh(1).
  * Patches: convert from dpatch to quilt.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Update short and long description.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 18:00:38 +0100

libfont-freetype-perl (0.03-1) unstable; urgency=low

  * Initial release. (Closes: #492546)
  * Applied build.patch found in openSUSE perl-Font-FreeType-0.03-51.1
    source RPM package to fix compilation error.  Many thanks!

 -- Anthony Fok <foka@debian.org>  Sun, 27 Jul 2008 13:12:44 +0800
