## libfont-freetype-perl 0.05

=== debian/changelog ===
libfont-freetype-perl (0.05-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
    Fixes "Font::FreeType 0.05 is available" (Closes: #787745)
  * Add debian/upstream/metadata.
  * Drop 01_build_fix.patch, merged upstream.
  * Refresh 02_new_functions.patch (offset).
  * Drop 03_spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Add new build dependencies.
  * Declare compliance with Debian Policy 3.9.6.
  * debian/rules: enable testsuite.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 19:47:00 +0200
