## libfont-freetype-perl 0.07

=== debian/changelog ===
libfont-freetype-perl (0.07-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:37:50 +0000

libfont-freetype-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.07.
  * Rename autopkgtest configuration file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 16:10:33 +0200

libfont-freetype-perl (0.07~2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream devel release 0.07_2.
    This is supposed to fix #799888.
  * Refresh 02_new_functions.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Sep 2015 22:37:32 +0200

libfont-freetype-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 21 Sep 2015 11:43:22 -0300
