=== debian/control ===
Source: libfont-freetype-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libdevel-checklib-perl,
               libfile-which-perl,
               libfreetype6-dev,
               libtest-warnings-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfont-freetype-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfont-freetype-perl.git
Homepage: https://metacpan.org/release/Font-FreeType

Package: libfont-freetype-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: module to read font files and render glyphs from Perl using FreeType2
 Font::Freetype allows Perl programs to conveniently read information from
 font files.  All the font access is done through the FreeType2 library,
 which supports many formats.  It can render images of characters with
 high-quality hinting and antialiasing, extract metrics information, and
 extract the outlines of characters in scalable formats like TrueType.
