=== debian/watch ===
version=3
https://metacpan.org/release/Font-FreeType   .*/Font-FreeType-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
