## libfont-freetype-perl 0.09

=== debian/changelog ===
libfont-freetype-perl (0.09-1build1) bionic; urgency=medium

  * No-change rebuild against freetype 2.8.1; the previous build against
    2.8-0.2ubuntu2 fails its tests against freetype 2.8.1, but rebuilding
    against 2.8.1 passes against both 2.8 and 2.8.1.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Jan 2018 01:14:29 +0000

libfont-freetype-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * Fix typo in previous changelog entry.

  * Import upstream version 0.09.
  * Refresh 02_new_functions.patch (offset).
  * Drop Fallback_to_default_charmap_for_2.8.1.patch which was cherry-
    picked from upstream.
  * autopkgtest: run `perl Makefile.PL' before smoke tests.
    The generated t/data/bdf_glyphs.txt is needed in the test suite.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Oct 2017 16:35:12 +0200

libfont-freetype-perl (0.07-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Fix typo in long description.
    Thanks to Dmitry Smirnov for the bug report. (Closes: #802771)

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch from upstream pull request for freetype6 2.8.1
    compatibility.
    Thanks to Adrian Bunk for the bug report. (Closes: #878632)
  * Set bindnow linker flag in debian/rules.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Oct 2017 16:40:30 +0200
