=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                libfreetype6-dev,
                libtest-warnings-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfont-freetype-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfont-freetype-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfont-freetype-perl.git
 Homepage: https://metacpan.org/release/Font-FreeType
 
 Package: libfont-freetype-perl
@@ -21,7 +21,7 @@
          ${misc:Depends},
          ${perl:Depends}
 Description: module to read font files and render glyphs from Perl using FreeType2
- Font::Freetype allows Perl programs to conveniently read information from
+ Font::FreeType allows Perl programs to conveniently read information from
  font files.  All the font access is done through the FreeType2 library,
  which supports many formats.  It can render images of characters with
  high-quality hinting and antialiasing, extract metrics information, and
