## libfont-freetype-perl 0.10

=== debian/changelog ===
libfont-freetype-perl (0.10-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.10.
  * Refresh 02_new_functions.patch (offset).
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.
  * Drop debian/tests/pkg-perl/smoke-skip. The pod test is skipped anyway,
    as there is no lib/ directory during autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Mar 2018 18:57:52 +0200
