=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libdevel-checklib-perl,
                libfile-which-perl,
                libfreetype6-dev,
                libtest-warnings-perl,
                perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfont-freetype-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfont-freetype-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfont-freetype-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfont-freetype-perl.git
 Homepage: https://metacpan.org/release/Font-FreeType
 
 Package: libfont-freetype-perl
