## libfont-freetype-perl 0.12

=== debian/changelog ===
libfont-freetype-perl (0.12-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.12
  * Refresh 02_new_functions.patch (offset)
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Dec 2018 21:56:20 +0100
