=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libfreetype6-dev,
                libtest-warnings-perl,
                perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfont-freetype-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfont-freetype-perl.git
 Homepage: https://metacpan.org/release/Font-FreeType
