## libfont-freetype-perl 0.13

=== debian/changelog ===
libfont-freetype-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.13.
  * Drop fix-font-metrics.patch, fixed upstream.
  * Remove version constraint from libfreetype6-dev alternative build
    dependency. The fix in the tests is supposed to work with older and
    newer versions of freetype.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Oct 2019 11:40:00 +0200

libfont-freetype-perl (0.12-2) unstable; urgency=medium

  * Team upload.
  * Add patch to adjust tests to FreeType 2.10.
    Thanks to Hugh McMaster for the bug report and the patch.
    (Closes: #942439)
  * Update Build-Depends.
    Add libfreetype-dev (new real package) as a first alternative to
    (now virtual package) libfreetype6-dev.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Oct 2019 16:46:07 +0200
