=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libdevel-checklib-perl,
                libfile-which-perl,
-               libfreetype6-dev,
-               libtest-warnings-perl,
+               libfreetype-dev | libfreetype6-dev,
+               libtest-warnings-perl <!nocheck>,
                perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfont-freetype-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfont-freetype-perl.git
 Homepage: https://metacpan.org/release/Font-FreeType
