## libfont-freetype-perl 0.16

=== debian/changelog ===
libfont-freetype-perl (0.16-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:52:28 +1100

libfont-freetype-perl (0.16-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:51 +0100

libfont-freetype-perl (0.16-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:42:16 +0100

libfont-freetype-perl (0.16-3) unstable; urgency=medium

  * Team upload.
  * Drop alternative build dependency on the virtual libfreetype6-dev
    package.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 19:54:21 +0200

libfont-freetype-perl (0.16-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 22:58:59 +0000

libfont-freetype-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.16.
  * Refresh 02_new_functions.patch (offset).
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2020 23:38:53 +0200
