## libfont-freetype-perl 0.16-1

=== debian/changelog ===
libfont-freetype-perl (0.16-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:21:18 +0800
